import request from '@/utils/request'
// 获取onlyoffice配置文件
export function getOnlyoffice(params) {
  return request({
    url: '/onlyOffice',
    // headers: {
    //   isToken: false
    // },
    method: 'get',
    params: params
  })
}
// 保存onlyoffice文档
export function saveOnlyOfficeFile(data) {
  return request({
    url: '/caseApplication/saveOnlyOfficeFile',
    method: 'post',
    data: data
  })
}